<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Register</title>
    <link href="css/style.css" rel="stylesheet" type="text/css">
</head>
<body>
<div class="container">
    <form action="login.php" method="post">
        <label for="email" class="field">Email:
            <input id="email" type="email" class="field" name="email" required>
        </label>
        <br>
        <label for="password" class="field" >Password:
            <input id="password" type="password" class="field" name="password" required>
        </label>
        <br>
        <input type="submit" class="field" name="submit">
    </form>
    <button class="registerPage">
        <a href="register.html">SIGN IN</a>
    </button>
</div>

</body>
</html>
